name = "Ancient Gateways"
filename = "ancientgateways-1.1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ec318bd47845695ff3c23d01911147fb443e394f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3321351
project-id = 418138
